@font-face {font-family: 'Tahoma';font-weight:normal;font-style:normal;src: url("xara_font_1.woff?724") format("woff"), local('Tahoma');}
@font-face {font-family: 'Verdana_xr';font-weight:normal;font-style:normal;src: url("xara_font_2.woff?724") format("woff"), local('Verdana_xr');}
@font-face {font-family: 'Museo Slab 1000';font-weight:normal;font-style:normal;src: url("xara_font_3.woff?724") format("woff"), local('Museo Slab 1000');}
